classification
Title: PyTypeObject tp_doc is char* instead of const char*
Type: Stage: resolved
Components: Extension Modules Versions: Python 3.4
process
Status: closed Resolution: out of date
Dependencies: Superseder:
Assigned To: Nosy List: Arfrever, h.venev, loewis, nanjekyejoannah
Priority: normal Keywords:

Created on 2014-03-22 10:18 by h.venev, last changed 2019-09-09 06:39 by serhiy.storchaka. This issue is now closed.

Messages (3)
msg214456 - (view) Author: Hristo Venev (h.venev) * Date: 2014-03-22 10:18
It would be better if string literals could be used there.
msg214468 - (view) Author: Martin v. Löwis (loewis) * (Python committer) Date: 2014-03-22 11:48
I propose any resolution to issue21019 be applied here as well.
msg351342 - (view) Author: Joannah Nanjekye (nanjekyejoannah) * (Python committer) Date: 2019-09-09 02:28
tp_doc is now const char*. So this should be closed.
History
Date User Action Args
2019-09-09 06:39:07serhiy.storchakasetstatus: open -> closed
resolution: out of date
stage: resolved
2019-09-09 02:28:58nanjekyejoannahsetnosy: + nanjekyejoannah
messages: + msg351342
2014-03-24 01:04:43Arfreversetnosy: + Arfrever
2014-03-22 11:48:19loewissetnosy: + loewis
messages: + msg214468
2014-03-22 10:18:05h.venevcreate